/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.main-navigation .main-nav ul li a {
    margin: 10px 0px;
    border-radius: 5px;
}
h2 {
    margin-top: 5px;
	    clear: both;
}
/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTable p {
    margin-bottom: 0;
}
.divTableRow {    
    border: none;
    border-radius: 2px;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.4);
    margin-top: 20px;
    display: inline-block;
	width:100%;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {	
	display: inline-block;
	padding: 3px 2px;
	vertical-align: middle;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.divTableRow .divTableCell:nth-child(1) {
    width: 13%;
}
.divTableRow .divTableCell:nth-child(2) {
    width: 20%;
}
.divTableRow .divTableCell:nth-child(2) a {
    color: #2c5282;
    font-size: 16px;
    font-weight: 600;
}
.divTableRow .divTableCell:nth-child(3) {
    width: 20%;
}
.divTableRow .divTableCell:nth-child(4) {
    width: 20%;
}
.divTableRow .divTableCell:nth-child(5) {
	width: 20%;}
.divTableRow .divTableCell ul{
	list-style-type:none;
	text-align:left;
}
.divTableRow .divTableCell ul li:before {
  content: '✓';
  color:red;
	padding-right:5px;
	font-size:20px;
	font-weight:bold;
}

ul {
  margin: 0;
}
ul.dashed {
  list-style-type: none;
}
ul.dashed > li {
  text-indent: -5px;
}
ul.dashed > li:before {
  content: "-";
  text-indent: -5px;
}
@media (max-width: 768px){
	.divTableCell, .divTableHead {	
		display: block;text-align:center;}
.divTableRow .divTableCell:nth-child(1) {
    width: 30%;
	float:left;
}
.divTableRow .divTableCell:nth-child(2) {
    width: 50%;
	float:left;
}
.divTableRow .divTableCell:nth-child(3) {
    width: 50%;
	float:left;
}
.divTableRow .divTableCell:nth-child(4) {
    width: 90%;
	clear:both;
}	
	.divTableRow .divTableCell:nth-child(5) {
    width: 90%;
	clear:both;
}	
}
.divTableRow .divTableCell:nth-child(1) img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.casino_counter_wrapper {
    position: absolute;
    background-color: #2c5282;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    margin-top: -4px;
    margin-left: -4px;
}
span.r_percent {
    font-weight: 700;
    color: red;
    font-size: 130%;
}
span.b_price {
    font-weight: 700;
    color: #132968;
    font-size: 130%;
}
button.main-btn {
    color: #fff;
    border: 2px solid #5aac44;
    background-color: #5aac44;
    font-weight: 700;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    padding: 15px;
    text-transform: uppercase;    
    width: 100%;
	margin-top: 10px;
}
button.main-btn:hover {
    color: #5aac44;
    border: 2px solid #5aac44;
	background-color: #fff;}
button.link-btn {
    color: #0079bf;
    text-decoration: underline;
    background: #fff;
    font-weight: 400;
    margin-top: 5px;
    word-break: break-word;
    font-size: 1rem;
}
button.main-name-btn {
    color: #0079bf;
    text-decoration: underline;
    background: #fff;
    font-weight: 400;
    margin-top: 5px;
    word-break: initial;
    font-size: 1.5rem;
    margin-right: 10px;
}
.game {
    text-align: center;
}
.first_content {
    width: 60%;
    float: left;
	margin-right:5%;
}
.caption.rounded.shadow {
   /* width: 35%;*/
    float: left;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border-radius: .25rem!important;
	/*margin-top: -30px;*/
}
.caption-text.top-rated {
    padding: 10px;
}
ul.list-unstyled {
    list-style-type: none;
	margin-left: 40px;

}
ul.list-unstyled li:before {
    content: '✓';
    color: red;
    padding-right: 5px;
    font-size: 20px;
    font-weight: bold;
}
.img-container .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: #008040;
}
.caption img {
    width: 100%;
    height: auto;
    border-radius: .25rem .25rem 0 0;
}
.rounded {
    border-radius: .25rem!important;
}
.img-container {
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.img-container:hover .overlay {
    opacity: .9;
    height: 100%;
}
.icon {
    color: #fff;
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    text-align: center;
    padding: 1rem;
}
.exclusive-notify-badge {
    position: absolute;
    right: -10px;
    top: 10px;
    background: #090;
    text-align: center;
    border-radius: 20px 0 20px 0;
    color: #fff;
    padding: 4px 8px;
    font-size: .7rem;
    font-weight: 700;
}
.text-danger {
    color: #dc3545!important;
}
.top-rated h4, .top-rated h5 {
    text-align: center;
}
.ordered_content {
    height: 100%;
    min-height: 400px;
    clear: both;
}
h3{clear:both;}
.bonus-summary {width:100%;margin-bottom:30px;color:#555;border: 1px solid #eee;font-size:14px;line-height:1.2em;}
.bonus-summary thead th {background-color: #2c5282;color:#fff;font-weight: 700;vertical-align: middle;border-bottom: 1px solid #ddd;padding:8px;}
.bonus-summary tbody tr:nth-child(even) {background:#f5f5f5;}
.bonus-summary tbody td {vertical-align: middle;border-bottom: 1px solid #ddd;padding:8px;}
.bonus-summary .clean-list__bonus-code {display:inline-block;margin:0;}
.bonus-summary_link {color:#333;font-weight:bold;}

.bonus-summary.top-bonuses thead th:last-child, .bonus-summary.top-bonuses tbody td:last-child {text-align:center;}
.clean-list__bonus-code {text-align: center;border: dashed 2px #F17D0A;border-radius: 5px;font-size: 14px;font-weight: bold;text-transform: uppercase;color: #465156;background: #F7F7F7;padding: 2px 5px;display: inline-block;word-wrap: anywhere;cursor: pointer;}
.clean-list__bonus-terms {color:#2396F7;font-size:11px;cursor:pointer;}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-play {
    background: #5aac44;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}
.fa-arrow-right:before {
    content: "\25BA";
}
.text-center {
    text-align: center;
}
@media (max-width: 768px){
/*.ordered_content { display: flex; flex-direction: column; }*/
.first_content { /*order: 2;*/ width:90%;margin:0;}
.caption.rounded.shadow { /*order: 1;*/ width:90%; margin:0;}

}